﻿@charset "utf-8"; 
:root {--color: #CC1616;}
@media (min-width:1025px){.head-left{margin-left:auto;}
.lang-icon span{margin-top:6px;}}
.head-left .item{align-items: flex-end;}
@media (min-width:1025px){.head-top .l-wrap{position:relative;}
.head-top .head-right .head-share{position:absolute;left:70px;}
.head-share ul a i{font-size:var(--fontsize20);}
.head-lang{margin-left:30px}
.head-left {font-size:var(--fontsize16)}
.head-left .item:nth-child(1){margin-right:40px}
.head-left .item .icon-whatsapp:before{content:"\e69f"}
.head-left .item .icon-email:before{content:"\e66f"}
.head-left .item em{margin-right:8px;font-size:var(--fontsize20);line-height:1.2}}
@font-face{font-family:iconfont2;font-display:swap;src:url(https://css02.v15cdn.com/m422/fonts/iconfont.woff2?t=1743392225771) format('woff2'),url(https://css02.v15cdn.com/m422/fonts/iconfont.woff?t=1743392225771) format('woff'),url(https://css02.v15cdn.com/m422/fonts/iconfont.ttf?t=1743392225771) format('truetype')}
.icon-youtube{font-family:iconfont2!important;}
.icon-youtube:before{content:"\e606"}
#wmkc .wmkc-itemcont p{max-width:300px;}
@media (min-width:1025px){#licontact-us{display:flex;align-items:center}
#licontact-us a{background:var(--color);height:40px;padding:0 15px;border-radius:30px;color:#fff!important;transition:all .1s linear;text-decoration:none}
#licontact-us a:hover{opacity:.9}
}
#liinquiry,#li_Menu101_inquiry{display:none}
#licontact-us a::before{display:none}
@media (min-width:1025px){li#liproducts{position:static}
li#liproducts .submenu.nav1{width:100%;max-width:1100px;display:flex;flex-wrap:wrap;left:50%;transform:translateX(-50%) scaleY(0);padding:0 10px}
li#liproducts:hover .submenu.nav1{transform:translateX(-50%) scaleY(1)}
li#liproducts .submenu.nav1>li>a{font-weight: var(--fontbold7);padding-top:3px;padding-bottom:3px;height:auto;line-height:1.5}
li#liproducts .submenu.nav1>li>em{display:none;}
li#liproducts .submenu.nav1>li{width:19%;margin:10px 1.25% 10px 0}
li#liproducts .submenu.nav1>li:nth-child(5n){margin-right:0}
li#liproducts .submenu.nav1>li ul{display:block;position: initial;opacity:1;transform: initial;min-width:100%;box-shadow:0 0 0}
li#liproducts .submenu.nav1>li ul li a{color:#555;padding-top:3px;padding-bottom:3px;height:auto;line-height:1.5}
li#liproducts .submenu.nav1>li ul li a:hover{color:var(--color)}}